:root{
    font-size: 10px;
    font-family: 'Raleway', sans-serif;
    color: #354657;
    font-weight: 700;
}

.conteiner{
    width: 80%;
    margin: 0 auto;
}
header{
    border-bottom: #E2E2E2;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #354657;
    font-size: 3rem;
    height: 35px;
    padding-bottom: 1rem;
    margin-bottom: 3rem;

}

.grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 50rem 50rem;
    gap: 2rem 2rem;
}

.card{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card_img img{
    width: 100%;
}

.card_title{
    font-size: 2.4rem;
}

.card_decription{
    font-size: 1.6rem;
    font-weight: 400;
}
.card_btn > input{
    width: 50%;
    padding: 1.5rem 0;
    border-radius: 50px;
    background: white;
    font-size: 1.2rem;
    font-weight: 700;
    border-color: #946FD3;
    border-style: solid;
    border-width: 1px;
    color: #946FD3;
    transition: all 0.7s;
    cursor: pointer;
}

.card:hover input {
    
    background: #946FD3;
    border-color: white;
    color: white;
}